$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.30.0.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.30.0.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '58A4CE3B16D7FC2FEFF73DE9A447A5F09036F4FDE6C0258B5A92F76D368FE5DC'
  checksumType = 'sha256'
  checksum64 = '58A4CE3B16D7FC2FEFF73DE9A447A5F09036F4FDE6C0258B5A92F76D368FE5DC'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.30.0-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
